/* 
  -----------------------------------
  IQ by Project Seven Development
  www.projectseven.com
  Global Styles
  Basic Layouts 1-7
  -----------------------------------
*/
body {
	font-family: 'Handlee', cursive, verdana;
   color: #080808;
	font-size: 100%;
	margin: 0px auto 20px auto;
	font-size: 100%;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
#masthead {
	background-image: url(img/p7iq_masthead.jpg);
	background-repeat: repeat-x;
	background-color: #ffffff;
}
#logo img {
	border: 0;
}
/*COLUMNS*/
#columnwrapper {
	margin: 0 auto;
	background-repeat: repeat-y;
}
#columns-top {
	background-repeat: no-repeat;
	height: 12px;
}
#c1, #c2, #c3, #c4 {
	float: left;
}
#columns-bottom {
	clear: both;
	background-repeat: no-repeat;
	height: 12px;
	font-size: 0px;
}
.content {
	padding: 8px 20px;
	font-size: 1.1em;
	line-height: 1.5em;
}
.content p {
	margin: 6px 0px 12px;
}
h1 { font-family: 'Raleway', cursive;
	font-size: 1.6em;
   color: #e83a00;
   text-shadow: 2px 2px 4px #066;
	margin: 28px 10px 10px;}

h2 { font-family: 'Raleway', cursive;
	font-size: 1.4em;
   color: #e83a00;
	 text-shadow: 2px 2px 4px #066;
	margin: 28px 10px 10px;
}
h3 {
	 font-family: 'Raleway', cursive;
	font-size: 1.6em;
   color: #e83a00;
	margin: 28px 0px 0px;
}

h5 { font-family: 'Raleway', cursive;
     font-size: 1em
	 color: #4f4e4e; }
#footer {
	margin: 0px auto;
	font-size: .7em;
}
#footercontent {
	padding: 12px 0;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0.0;
	font-size: 0;
}
/*GLOBALS: Nav Bar*/
#tnav {
	background-color: #e83a00;
	font-size: .8em;
	background-image: url(img/p7iq_navbg.jpg);
	background-repeat: repeat-x;
	padding-bottom: 12px;
	margin-bottom: 30px;
	background-position: left bottom;
}
#tnav-center {
	margin: 0 auto;
	border-left: 1px solid #333;
	position: relative;
 z-index: 9999999;
}




#p7PMnav {
	background-image: none !important;
	background-color: transparent !important;
}
/*GLOBALS: Link Styles other than main navigation bar*/
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #F00;
}
a:active {
	color: #0F0;
}
/*CUSTOM ELEVATOR STYLES*/
#masthead #epmExternal {
	position: absolute;
	left: 200px;
	z-index: 999999;
	top: 36px;
	font-size: 0.7em;
	border: 0;
}
#iQ-elevator .p7epm_cwrapper,
#iQ-elevator .p7epm_content,
#iQ-elevator .p7EPM02 {
	border: 0;
	font-size: .9em;
}
#masthead #epmExternal .p7epm_trigs li {
	margin-right: 2px;
}
#masthead #epmExternal .p7epm_trigs a {
	color: #999999;
	padding: 4px 10px;
	line-height: 1.5em;
	display: block;
	text-decoration: none;
	background-color: #2A2A2A;
	float: left;
	border-top: 1px solid #3C3C3C;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #3C3C3C;
}
#masthead #epmExternal .p7epm_trigs a:hover {
	color: #FFFFFF;
}
#masthead #epmExternal .p7epm_trigs .p7epm_open {
	color: #FFFFFF !important;
	background-color: #414141;
	border-color: #000000;
}
.pictureprghr {
	margin: 5px 5px 5px 5px;
	float: right;
	clear: right;
	padding: 1px;
	 -webkit-box-shadow: 3px 3px 3px #7C7C7C;
    box-shadow: 3px 3px 3px #7C7C7C;
}
.pictureprghl {
	margin: 0px 5px 0px 0px;
	float: left;
	clear: left;
	padding: 1px;
	 -webkit-box-shadow: 3px 3px 3px #7C7C7C;
    box-shadow: 3px 3px 3px #7C7C7C;
	}
.imgfloatrightstack
{
float: right;
margin: 0 0 10px 10px;
padding: 5px 5px 5px 5px;
border: solid;
border-width: thin;
border-color: #F00;
clear: right;
	}

.bullet2 {
	list-style-position: outside;
	list-style-image: url(../images/pageimages/BlueButton1.gif);
	background-color: #FFF;
	list-style-type: disc;
	margin-left: 120px
}
.bullet {
	list-style-image:  url(http://www.dubaiasitusedtobe.com/images/pageimages/newbullet.gif);
	list-style-position: outside;
	background-color: #FFF;
	list-style-type: disc;
	}
.bulletnew {
	list-style-position: outside;
	list-style-image:  url(http://www.dubaiasitusedtobe.com/images/pageimages/newbutton.gif);
	background-color: #FFF;
	list-style-type: disc;
	}
    .bulletcheck{list-style-position: outside;
	list-style-image:  url(../images/pageimages/checkmark.gif);
	background-color: #FFF;
	list-style-type: disc;
      
     pullquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 22px;
	color: #cccccc;
	text-align: center;
	padding: 10px;
	float: left;
	width: 200px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #ffc300;
	border-bottom-color: #ffc300;
}
img {
    -webkit-box-shadow: 3px 3px 3px #7C7C7C;
    box-shadow: 3px 3px 3px #7C7C7C;
    }
.floatright500
{
float: right;
width: 500px;
margin: 0 0 10px 10px;
padding: 10px;

}
.floatright400
{
float: right;
width: 400px;
margin: 0 0 10px 10px;
padding: 10px;

}
.floatright300
{
float: right;
width: 300px;
margin: 0 0 10px 10px;
padding: 10px;

}
.floatleft
{
float: left;
width: 200px;
margin: 10px 10px 0 10;
padding: 20px;
align: center;

}
.floatleft300
{
float: left;
width: 340px;
margin: 0px 10px 10px; 10px;
padding: 20px;
align: center;
 border: thin red solid;
}	
div.figure {
  
  width: 560px;
  border: thin red solid;
  padding: 0.5em;
}
div.figure p {
  text-align: center;
  font-style: italic;
  font-size: medium;
  text-indent: 0;
}
img.scaled {
  width: 100%;
}
div.figure p {
    display: table-cell;
  width: 100%;
}
div.figure p + p {
  display: table-caption;
  caption-side: top;
}
div.imagecaption
	{
		float: right;
		width: 531px;
		margin: 1em 1em 1em 1em;
		display: inline;
		padding: 10px;
		background: #036;
		color: #fff;
	}
	
	div.imagecaption img
	{
		float: right;
		margin-left: 1em;
		border: 1px solid #fff;
		margin: 1em 1em 1em 1em;
		display: inline;
		padding: 10px;
	}
    div.figure400 {
  float: right;
  width: 440px;
 
  margin: 0.5em;
  padding: 0.5em;
}
div.figure400 p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
div.figure540 {
  float: right;
  width: 540px;
 border: thin red solid;
 
  margin: 0.5em;
  padding: 0.5em;
}
div.figure540 p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
div.figure200 {
  float: right;
  width: 200px;
 border: thin red solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure200 p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
div.figure350L {
  float: left;
  width: 350px;
 border: thin red solid;
 
  margin: 0.5em;
  padding: 0.5em;
}
div.figure350L p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
div#pullquote
	{
		background: #09f url(../images/DCC%20Page/lesson17f.gif) no-repeat 0 100%;
		width: 300px;
		padding-bottom: 20px;
		padding-left: 0px;
		margin: 20px 0 0 20px
	}
	
	div#pullquote p { padding: 0 20px; }
	
	div#pullquote h3
	{
		margin: 0;
		padding: 20px 20px 20px 20px;
		background: url(../images/DCC%20Page/lesson17e.gif) no-repeat 100% 0;
		color: white;
	}
	
	div#pullquote p.furtherinfo { text-align: right; }
	.bullet2 {
	list-style: url(../images/pageimages/Red%20Button.jpg) none outside;
	list-style-position: outside;
	list-style-image: url(../images/pageimages/RedButton1.jpg);
		list-style-type: disc;
}
blockquote
	{
		width: 300px;
		margin: 10px 0 0 10px
		border: 1px solid #ddd;
		background:  url(../images/DCC%20Page/lesson13.gif) 5px 5px no-repeat;
		padding-top: 10px;
		padding-left: 10px;
		font-size: 12px;
	line-height: 1.5em;
		color: darkred;	}
	
	blockquote p { 
	padding: 0 20px;
	color: #000}
	
	blockquote p.source
	{
		background:  url(../images/DCC%20Page/lesson13a.gif) no-repeat 100% 100%;
		padding-bottom: 10px;
		margin: 0 5px 5px 0;
		text-align: right;
		font-style: italic;
		color: black;
	}
div.imagecaption300
	{
		float: right;
		width: 120px;
		margin: 1em 1em 1em 1em;
		display: inline;
		padding: 10px;
		background: #036;
		color: #fff;
	}
	
	div.imagecaption300 img
	{
		float: right;
		clear: right;
		margin-left: 1em;
		border: 1px solid #fff;
		margin: 1em 1em 1em 1em;
		display: inline;
		padding: 10px;
			}	
div.imagecaption300 p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
div.imagecaption200
	{
		float: right;
		width: 100px;
		margin: 1em 1em 1em 0em;
		display: inline;
		padding: 20px;
		background: #fff;
		color: #666;
	}
	
	div.imagecaption200 img
	{
		float: right;
		clear: right;
		margin-left: 1em;
		border: 1px solid #666;
		margin: 1em 0em 1em 1em;
		display: inline;
		padding: 20px;
			}	
div.imagecaption200 p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
IMG.centered {
    display: block;
    margin-left: auto;
    margin-right: auto }
blockquote.style3 {
  width:auto
  font: 18px/30px normal Tahoma, sans-serif;
  padding-top: 22px;
  margin: 5px;
  background-image: none;
  background-position: top left;
  background-repeat: no-repeat;
  text-indent: 65px;
  }
  blockquote.style3 span {
      
	display: block;
    background-image: none;
    background-repeat: no-repeat;
    background-position: bottom right;
} 
blockquote.style1 {
  width:auto;
  font: 14px/20px italic Times, serif;
  padding: 30px;
  background-color: #faebbc;
  border-style: ridge;
  border-top: 2px solid #666666;
  border-right: 2px solid #666666;
  border-left: 2px solid #666666;  
  border-bottom: 2px solid #666666;
  margin: 5px;
  background-image: url(../images/Blockquotes/images/openquote4.gif);
  background-position: top left;
  background-repeat: no-repeat;
  
  }
  blockquote.style1 span {
     display: block;
    
     background-repeat: no-repeat;
     background-position: bottom right;
   }
DIV.footer
{
    BORDER-RIGHT: #4169e1 1px solid;
    PADDING-RIGHT: 20px;
    BORDER-TOP: #4169e1 1px solid;
    PADDING-LEFT:20px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: x-medium;
    PADDING-BOTTOM: 2px;
    MARGIN: 6px 1px 10px;
    TEXT-TRANSFORM: none;
    BORDER-LEFT: #4169e1 1px solid;
    COLOR: #dcdcdc;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #4169e1 1px solid;
    FONT-STYLE: bold;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #ff4500;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
DIV.footera
{
    BORDER-RIGHT: #4169e1 1px solid;
    PADDING-RIGHT: 20px;
    BORDER-TOP: #4169e1 1px solid;
    PADDING-LEFT:20px;
    FONT-WEIGHT: bolder;
    FONT-SIZE: x-medium;
    PADDING-BOTTOM: 2px;
    MARGIN: 6px 1px 321px 10px;
    TEXT-TRANSFORM: none;
    BORDER-LEFT: #4169e1 1px solid;
    COLOR: #dcdcdc;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #4169e1 1px solid;
    FONT-STYLE: bold;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #ff4500;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal;
    	TEXT-DECORATION: none
	
}
blockquote.1 {
	colour: #000000
	font: 1.2em/1.6em Georgia, "Times New Roman", Times, serif;
	width: 500px;
	
	padding-left: 18px;
	text-indent: -18px;
}
blockquote.1:first-letter {
	padding-left: 18px;
	font: italic 1.4em Georgia, "Times New Roman", Times, serif;
}
div.quote {
	font-size: medium;
	width: 500px;
	margin: auto;
}
.floatrightcaption
{
float: right;
clear: right;
width: 300px;
margin: 0 0 10px 10px;
background-color: #fff;
padding: 10px;
border-top: 1px solid #999;
border-right: 2px solid #555;
border-bottom: 2px solid #555;
border-left: 1px solid #999;
}

div.floatleftcaption img
{
border-top: 2px solid #555;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
border-left: 2px solid #555;
}

p { margin-top: 0; }
.floatleftcaption
{
float: right;
width: 103px;
margin: 0 0 10px 10px;
background-color: #fff;
padding: 10px;
border-top: 1px solid #999;
border-right: 2px solid #555;
border-bottom: 2px solid #555;
border-left: 1px solid #999;
}

div.floatleftcaption img
{
border-top: 2px solid #555;
border-right: 1px solid #999;
border-bottom: 1px solid #999;
border-left: 2px solid #555;
}

p { margin-top: 0; }
#include {
  width: 640px ;
  margin-left: 100px ;
  margin-right: auto ;
}
.floatright1
{
float: right;
width: 300px;
margin: 0 0 10px 10px;
background-color: #fff;
padding: 10px;
border-top: 0px solid #999;
border-right: 0px solid #555;
border-bottom: 0px solid #555;
border-left: 0px solid #999;
}

div.floatright1 img
{
border-top: 0px solid #555;
border-right: 0px solid #999;
border-bottom: 0px solid #999;
border-left: 0px solid #555;
}

p { margin-top: 0;
align: center;}


.largefont { 
  color: #0066FF; 
  font-family:arial; 
  font-size: 1.5em; 
} 
.link1 a {
color: #000000;
font-size: 1em;
font-style: normal;
text-decoration: none;
}
.link1 a:visited {
color: #903; 
font-size: 1em;
font-style: normal;
text-decoration: none;
}
.link1 a:hover {
color: #ffffff;
font-size: 1.2em;
font-style: italic;
font-weight: bold;
text-decoration: underline;
background-color: #09F;
width: 400px;
}
#google_translate_element{
	float: right;
}
.pullquote:before {
content:"\201C" attr(title) "\201D";
font-family: "Times New Roman", Times, serif;
font-size:1.3em;
text-align:center;
background:#333;
color:#fff;
display:block;
float:left;
width:290px;
margin: 0.25em .4em 0.5em 0;
padding:1em;
}
.quotation {
	font-size: 1em;
	text-transform: uppercase;
}
.pinquote {
background-image: url(../images/pageimages/blockquoteback.jpg);
background-repeat: no-repeat;
background-position: left center;
width: 300px;
font-size: 1.2em;
padding-left: 40px;
padding-right: 10px;
padding-bottom: 5px;
border: 1px dashed #ffo;

}
.pagequote {
background-image: url(http://www.dubaiasitusedtobe.com/images/pageimages/blockquote-2.jpg);
background-repeat: no-repeat;
background-position: left center;

width: 600px;
font-size: 1.1em;
padding-left: 40px;
padding-right: 10px;
padding-bottom: 5px;
border: 1px dashed #ffo;

}
img.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#border_here {
  border: red solid 1px;
  padding: .2em;
  }
 .floatleft { float: left; margin: 0px 5px 5px 0px; }
 .floatright { float: right; margin: 0px 0px 5px 5px; } 
 /*Make Image Scalable - Assign this class to any image to make it scale with the browser window size*/
img.scalable {
	height: auto !important;
	width: auto !important;
	max-width: 100%;
	 -webkit-box-shadow: 3px 3px 3px #7C7C7C;
    box-shadow: 3px 3px 3px #7C7C7C;
}